#!/scratchbox/tools/bin/python-host

import sys, os, sb.config

for elem in os.getenv('PATH').split(':'):
	bin='%s/qemu'%elem
	if not os.path.exists(bin):
		continue
	if os.path.samefile(bin,sys.argv[0]):
		continue
	os.execvp(bin,sys.argv)

sys.stderr.write("%s: No qemu binary found.\nHave you installed & selected the CPU transparency devkit?\n"%sys.argv[0])
sys.exit(1)
